petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSBDFGetOrder

Get the order of the BDF method

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSBDFGetOrder(TS ts,PetscInt *order)

Not Collective

### Input Parameter

ts -timestepping context

### Output Parameter

order -order of the method

### Level

intermediate

### Location

src/ts/impls/bdf/bdf.c

### Implementations

TSBDFGetOrder_BDF in src/ts/impls/bdf/bdf.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages